VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Namespaces | Typedefs
note_touch_controller.cpp File Reference
`#include "note_touch_controller.h"`
`#include "pluginterfaces/vst/ivstevents.h"`
`#include "pluginterfaces/vst/ivstnoteexpression.h"`

## Namespaces
namespace | VSTGUI

## Typedefs
using | VstEvent = Steinberg::Vst::Event
using | VstEventTypes = Steinberg::Vst::Event::EventTypes

## Typedef Documentation

using VstEvent = Steinberg::Vst::Event

using VstEventTypes = Steinberg::Vst::Event::EventTypes

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.